
CREATE TABLE CONTACT_DETAIL ( 
	CD_ID NUMBER(18) NOT NULL,
	CONTACT_ID NUMBER(18),
	TYPE VARCHAR2(50),
	VALUE VARCHAR2(255)
)
;

ALTER TABLE CONTACT_DETAIL ADD CONSTRAINT PK_CONTACT_DETAIL 
	PRIMARY KEY (CD_ID)
;
